<?php
if(!function_exists('blaze_edge_map_post_format_gallery_meta_fields')) {

    function blaze_edge_map_post_format_gallery_meta_fields() {

		/*** Gallery Post Format ***/

		$gallery_post_format_meta_box = blaze_edge_create_meta_box(
			array(
				'scope' =>	array('post'),
				'title' => esc_html__('Gallery Post Format', 'blaze'),
				'name' 	=> 'post_format_gallery_meta'
			)
		);

		blaze_edge_add_multiple_images_field(
			array(
				'name'        => 'edgtf_post_gallery_images_meta',
				'label'       => esc_html__('Gallery Images', 'blaze'),
				'description' => esc_html__('Choose your gallery images', 'blaze'),
				'parent'      => $gallery_post_format_meta_box,
			)
		);
	}

    add_action('blaze_edge_meta_boxes_map', 'blaze_edge_map_post_format_gallery_meta_fields');
}